#garage-header {
	margin: 0 0 10px 0;
	overflow: hidden
}
#garage-all a:hover img, #garage-all a:hover img {
	filter: alpha(opacity=60);
	opacity: 0.6;
	background: #fff
}
#garage-header h2 {
	clear: both;
	text-align: left;
	padding: 0 0 0 15px;
	margin-bottom: 15px;
	background-image: url(/sys_images/garage10/tit-01.gif);
	background-repeat: no-repeat;
	height: 35px;
	font-weight: bold;
	font-size: 150%;
	color: #2F2626
}
#garage-header h4 {
	text-align: left
}
#garage-header #tab-garage-header-flame {
	background-image: url(/sys_images/garage10/tub01-menu00.gif);
	background-repeat: repeat-x;
	background-position: 0 -1px;
	overflow: hidden;
	height: 33px;
	_height: 36px;
	width: 950px;
	border-bottom: 3px solid #eee;
	margin: 0 0 10px
}
/* ==== new second header left ====*/
#garage-header UL#tab-garage-header {
	display: block;
	float: left;
	margin: 0 0 10px 0;
	padding: 0 0 0 11px;
	background-repeat: no-repeat;
	background-position: 0 -1px;
	height: 33px;
	list-style: none
}
#garage-header UL#tab-garage-header LI {
	display: block;
	float: left
}
#garage-header UL#tab-garage-header LI A {
	display: block;
	margin: 0;
	padding: 0;
	height: 33px;
	background-image: url(/sys_images/garage10/tub01-menu01.gif);
	background-repeat: no-repeat;
	line-height: 1000%;
	overflow: hidden
}
#garage-header UL#tab-garage-header A#button-top {
	width: 70px;
	background-position: -11px -1px
}
#garage-header UL#tab-garage-header A#button-top:HOVER {
	background-position: -11px -34px
}
#garage-header UL#tab-garage-header A#button-top.current {
	background-position: -11px -67px
}
#garage-header UL#tab-garage-header A#button-mybike {
	width: 93px;
	background-position: -81px -1px
}
#garage-header UL#tab-garage-header A#button-mybike:HOVER {
	background-position: -81px -34px
}
#garage-header UL#tab-garage-header A#button-mybike.current {
	background-position: -81px -67px
}
#garage-header UL#tab-garage-header A#button-diary {
	width: 69px;
	background-position: -174px -1px
}
#garage-header UL#tab-garage-header A#button-diary:HOVER {
	background-position: -174px -34px
}
#garage-header UL#tab-garage-header A#button-diary.current {
	background-position: -174px -67px
}
#garage-header UL#tab-garage-header A#button-impre {
	width: 89px;
	background-position: -243px -1px
}
#garage-header UL#tab-garage-header A#button-impre:HOVER {
	background-position: -243px -34px
}
#garage-header UL#tab-garage-header A#button-impre.current {
	background-position: -243px -67px
}
#garage-header UL#tab-garage-header A#button-group {
	width: 89px;
	background-position: -332px -1px
}
#garage-header UL#tab-garage-header A#button-group:HOVER {
	background-position: -332px -34px
}
#garage-header UL#tab-garage-header A#button-group.current {
	background-position: -332px -67px
}
#garage-header UL#tab-garage-header A#button-favorite {
	width: 100px;
	background-position: -421px -1px
}
#garage-header UL#tab-garage-header A#button-favorite:HOVER {
	background-position: -421px -34px
}
#garage-header UL#tab-garage-header A#button-favorite.current {
	background-position: -421px -67px
}
#garage-header UL#tab-garage-header A#button-friend {
	width: 69px;
	background-position: -521px -1px
}
#garage-header UL#tab-garage-header A#button-friend:HOVER {
	background-position: -521px -34px
}
#garage-header UL#tab-garage-header A#button-friend.current {
	background-position: -521px -67px
}
#garage-header UL#tab-garage-header A#button-message {
	width: 99px;
	background-position: -591px -1px
}
#garage-header UL#tab-garage-header A#button-message:HOVER {
	background-position: -591px -34px
}
#garage-header UL#tab-garage-header A#button-message.current {
	background-position: -591px -67px
}
#garage-header UL#tab-garage-header A#button-setting {
	width: 70px;
	background-position: -690px -1px
}
#garage-header UL#tab-garage-header A#button-setting:HOVER {
	background-position: -690px -34px
}
#garage-header UL#tab-garage-header A#button-setting.current {
	background-position: -690px -67px
}
/*左メニュー*/
#garage-all {
	clear: both;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden
}
#garage-all a {
	color: #369
}
#garage-all #garage-left {
	width: 200px;
	padding: 0;
	float: left;
	margin: 0;
	text-align: left;
	overflow: hidden
}
#garage-all #garage-right {
	width: 740px;
	float: right;
	margin: 0;
	overflow: hidden
}
/*プロフィール*/
#prof {
	background: url(/sys_images/garage10/g-left-pof-bg.gif) repeat-y;
	overflow: hidden;
	margin: 0 auto;
	padding: 0
}
#prof h3 {
	text-align: left;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 13px;
	line-height: 40px;
	background: url(/sys_images/garage10/g-left-pof-tit.gif) no-repeat;
	overflow: hidden;
	width: 200px;
	height: 42px
}
#prof img.plof, #prof-blue img.plof, #prof-orange img.plof, #prof-gray img.plof {
	width: 140px;
	overflow: hidden;
	display: block;
	margin: 10px auto;
	padding: 0;
	text-align: center;
	vertical-align: top
}
#prof ul.btn, #prof-blue ul.btn, #prof-orange ul.btn, #prof-gray ul.btn {
	text-align: center;
	margin: 0 auto 10px auto;
	_margin: 0 0 5px 0;
	overflow: hidden;
	width: 128px;
	padding: 0;
	list-style: none
}
#prof ul.btn li, #prof-blue ul.btn li, #prof-orange ul.btn li, #prof-gray ul.btn li {
	margin: 0 auto 4px auto;
	_margin: 0 auto 2px auto;
	padding: 0;
	text-align: center;
	overflow: hidden;
	line-height: 0;
	display: block
}
#prof ul.btn li img, #prof-blue ul.btn li img #prof-orange ul.btn li img #prof-gray ul.btn li img {
	display: block
}
#prof p, #prof-blue p, #prof-orange p, #prof-gray p {
	text-align: center;
	margin: 0 auto 5px auto;
	padding: 10px 0 5px 0;
	font-size: 12px;
	line-height: 15px
}
#prof p a, #prof-blue p a, #prof-orange p a, #prof-gray p a {
	color: #369
}
#prof p img, #prof-blue p img, #prof-orange p img, #prof-gray p img {
	margin: 0 5px 0 0;
	padding: 0 0 0 0;
	vertical-align: middle
}
#garage-all #garage-left img.btm-img {
	margin: 0;
	padding: 0;
	overflow: hidden;
	vertical-align: bottom
}
/*プロフィール青*/
#prof-blue {
	background: url(/sys_images/garage10/g-left-pof-blue-bg.gif) repeat-y;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align: center
}
#prof-blue h3 {
	text-align: left;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 13px;
	line-height: 40px;
	background: url(/sys_images/garage10/g-left-pof-blue-tit.gif) no-repeat;
	overflow: hidden;
	width: 200px;
	height: 42px
}
#prof-blue table.prof, #prof-orange table.prof, #prof-gray table.prof {
	width: 165px;
	margin: 10px auto;
	text-align: center;
	padding: 0
}
#prof-blue table.prof th, #prof-orange table.prof th, #prof-gray table.prof th {
	background: #CCC;
	width: 70px;
	color: #1f3556;
	font-weight: bold;
	font-size: 12px;
	padding: 2px;
	vertical-align: top
}
#prof-blue table.prof td, #prof-orange table.prof td, #prof-gray table.prof td {
	font-weight: 100;
	font-size: 12px;
	padding: 2px;
	text-align: left
}
#prof-blue .fukidasi-blue strong, #prof-orange .fukidasi-orange strong, #prof-gray .fukidasi-orange strong {
	font-size: 12px
}
#prof-blue .fukidasi-blue span, #prof-orange .fukidasi-orange span, #prof-gray .fukidasi-orange span {
	font-size: 10px
}
#prof-blue .fukidasi-blue {
	width: 182px;
	color: #FFF;
	overflow: hidden;
	padding: 0 0 20px 0;
	background: url(/sys_images/garage10/fukidasi-btm.gif) bottom center;
	font-size: 12px;
	text-align: center;
	margin: 0 auto 5px auto
}
#prof-blue p, #prof-orange p, #prof-gray p {
	line-height: 0;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	overflow: hidden
}
/*プロフィールオレンジ*/
#prof-orange {
	background: url(/sys_images/garage10/g-left-pof-orange-bg.gif) repeat-y;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align: center
}
#prof-orange h3 {
	text-align: left;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 13px;
	line-height: 40px;
	background: url(/sys_images/garage10/g-left-pof-orange-tit.gif) no-repeat;
	overflow: hidden;
	width: 200px;
	height: 42px
}
#prof-orange .fukidasi-orange {
	width: 182px;
	color: #FFF;
	overflow: hidden;
	padding: 0 0 20px 0;
	background: url(/sys_images/garage10/fukidasi-orange-btm.gif) bottom center;
	font-size: 12px;
	text-align: center;
	margin: 0 auto 5px auto
}
/*プロフィールグレー*/
#prof-gray {
	background: url(/sys_images/garage10/g-left-pof-gray-bg.gif) repeat-y;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align: center
}
#prof-gray h3 {
	text-align: left;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 13px;
	line-height: 40px;
	background: url(/sys_images/garage10/g-left-pof-gray-tit.gif) no-repeat;
	overflow: hidden;
	width: 200px;
	height: 42px
}
/*メンバー一覧*/
#garage-all #garage-left .member {
	background: url(/sys_images/garage10/g-left-member-bg.gif) repeat-y;
	overflow: hidden;
	margin: 10px auto 0 auto;
	padding: 0;
	text-align: center
}
#garage-all #garage-left .member h3 {
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	padding: 4px 0 2px 25px;
	background: url(/sys_images/garage10/g-left-member-tit.gif) no-repeat;
	overflow: hidden;
	width: 200px;
	border-bottom: solid 1px #CCC
}
#garage-all #garage-left .member table.mem09 {
	border-collapse: collapse;
	margin: 10px auto 0 auto;
	padding: 0;
	width: 186px;
	text-align: center
}
#garage-all #garage-left .member table.mem09 td {
	border-bottom: solid 1px #ccc;
	padding: 0;
	width: 50%
}
#garage-all #garage-left .member table.mem09 td.btm {
	border-bottom: none
}
#garage-all #garage-left .member table.mem09 td.lef {
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	width: 91px
}
#garage-all #garage-left .member table.mem09 td.lefbtm {
	border-bottom: none;
	border-left: solid 1px #ccc;
	width: 91px
}
#garage-all #garage-left .member table.mem09 td img {
	width: 80px;
	height: 60px;
	margin: 10px auto 0 auto;
	vertical-align: middle
}
#garage-all #garage-left .member table.mem09 td p {
	margin: 5px 3px 10px 5px;
	text-align: left;
	font-size: 12px;
	width: 80px;
	word-wrap: break-word;
	overflow: hidden
}
#garage-all #garage-left .member p.next {
	text-align: right;
	margin: 15px 10px 0 0;
	font-size: 12px
}
#garage-all #garage-left p.next img {
	vertical-align: middle;
	margin: 0 5px 0 0;
	padding: 0 0 0 0
}
/*HOWTO*/
#garage-all #garage-left #howto {
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align: center
}
#garage-all #garage-left #howto h3 img {
	margin: 5px 0 0 0;
	padding: 0
}
#garage-all #garage-left #howto ul.howlist {
	width: 200px;
	margin: 0;
	padding: 0
}
#garage-all #garage-left #howto ul.howlist li {
	width: 200px;
	overflow: hidden;
	text-align: left;
	height: 30px;
	overflow: hidden;
	display: block;
	background: url(/sys_images/garage10/g-left-howto-list.gif) no-repeat
}
#garage-all #garage-left #howto ul.howlist li a {
	width: 200px;
	display: block;
	text-decoration: none;
	height: 30px;
	line-height: 18px;
	font-size: 12px;
	color: #000;
	overflow: hidden;
	padding: 5px 0 2px 28px;
	margin: 0
}
#garage-all #garage-left #howto ul.howlist li a:hover {
	text-decoration: underline
}
/*右メイン*//*お知らせ*/
#garage-all #garage-right h3.gara {
	background: url(/sys_images/garage10/g-lright-tit.gif) no-repeat left top;
	width: 739px;
	height: 30px;
	text-align: left;
	padding: 0 0 0 15px;
	line-height: 30px;
	font-size: 14px;
	font-weight: 100
}
#garage-all #garage-right .osirasebox {
	width: 737px;
	_width: 739px;
	overflow: hidden;
	padding: 5px 0 5px 0;
	text-align: left;
	margin: 0 0 15px 0;
	border: solid 1px #999;
	border-top: none;
	background: url(/sys_images/garage10/g-lright-osirase-bg.gif) repeat-x
}
#garage-all #garage-right .osirasebox ul.osirase {
	text-align: left;
	margin: 10px 0 20px 40px;
	font-size: 12px
}
#garage-all #garage-right .osirasebox ul.osirase li {
	padding: 0 0 5px 0;
	line-height: 18px;
	margin: 0
}
#garage-all #garage-right .osirasebox ul.osirase li a {
	font-weight: bold;
	color: #F00
}
#garage-all #garage-right .osirasebox dl.osirase {
	text-align: left;
	margin: 10px 0 10px 40px;
	font-size: 12px
}
#garage-all #garage-right .osirasebox dl.osirase dt {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	margin: 10px 0
}
#garage-all #garage-right .osirasebox dl.osirase dd {
	font-weight: 100;
	color: #000
}
/*友達の更新情報*/
#garage-all #garage-right .kousinbox {
	width: 737px;
	_width: 739px;
	overflow: hidden;
	padding: 5px 0 5px 0;
	text-align: center;
	margin: 0 0 15px 0;
	border: solid 1px #999;
	border-top: none
}
#garage-all #garage-right .kousinbox table.listtable a {
	text-decoration: none
}
#garage-all #garage-right .kousinbox table.listtable a:hover {
	text-decoration: underline
}
#garage-all #garage-right .kousinbox table.listtable {
	width: 700px;
	margin: 10px auto;
	font-size: 12px;
	line-height: 18px;
	text-align: left
}
#garage-all #garage-right .kousinbox table.listtable th, #garage-all #garage-right .kousinbox table.listtable td {
	padding: 1px 0
}
#garage-all #garage-right .kousinbox table.listtable .bgblue {
	background: #e9f0f0
}
#garage-all #garage-right .kousinbox table.listtable .name {
	padding: 0 0 0 10px;
	width: 140px
}
#garage-all #garage-right .kousinbox table.listtable .category {
	padding: 0 0 0 10px;
	width: 110px
}
#garage-all #garage-right .kousinbox table.listtable .day {
	padding: 0 0 0 10px;
	width: 70px
}
#garage-all #garage-right .kousinbox table.listtable .name a {
	font-weight: bold
}
#garage-all #garage-right .kousinbox table.listtable .title a {
	font-weight: bold
}
#garage-all #garage-right .banabox {
	width: 720px;
	margin: 10px auto;
	overflow: hidden;
	text-align: center;
	clear: both
}
#garage-all #garage-right .banabox .banaleft {
	width: 350px;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	overflow: hidden;
	display: block
}
#garage-all #garage-right .banabox .banaright {
	width: 350px;
	float: left;
	margin: 0
}
/*グレーのメニューgray*/
DIV#menuHeader2gray {
	width: 100%;
	padding: 0
}
TABLE#menuHeader2gray {
	border: 1px solid #999;
	background-color: #DFE0E0;
	background-image: url("/sys_images/header/tab/tabBg_white.gif");
	background-repeat: repeat-x;
	margin-bottom: 16px;
	width: 100%
}
TABLE#menuHeader2gray TD {
	padding: 0;
	font-size: 10pt
}
TABLE#menuHeader2gray TABLE#menuTabArea {
	margin: 0 20px
}
TABLE#menuHeader2gray TABLE#menuTabArea TD {
	border-right: 1px solid #999;
	padding: 3px 10px
}
TABLE#menuHeader2gray TABLE#menuTabArea TD#left {
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	padding: 3px 10px
}
TABLE#menuHeader2gray TABLE#menuTabArea TD.menuTab {
	padding: 3px 10px
}
TABLE#menuHeader2gray TABLE#menuTabArea TD.menuTabSelected {
	background-color: #CBCBD1
}
TABLE#menuHeader2gray TABLE#menuTabArea A {
	color: #000;
	text-decoration: none
}
TABLE#menuHeader2gray TABLE#menuTabArea A:hover {
	color: #B00;
	text-decoration: underline
}
/*ガレージ用メイン*/
#garage-right img.diaryImage {
	width: 140px;
	padding-bottom: 10px;
	overflow: hidden;
	display: block
}
#garage-right .command2 {
	clear: both;
	margin: 10px 0
}
#garage-right .more {
	margin: 10px 0 20px 0
}
#garage-right .h2box {
	padding: 0;
	border-bottom: 3px solid #f0f0f0;
	margin-bottom: 12px
}
#garage-right .rating, #garage-right .author, #garage-right .author, #garage-right .model {
	text-align: left
}
#garage-right .h2default {
	background-image: url(/garage_img/cornerbox2T.gif);
	background-repeat: repeat-x;
	padding: 5px 4px 3px;
	border: 1px solid #999
}
#garage-right .h2default H3 {
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	text-align: left;
	background-image: url(/garage_img/cornerbox2TL.gif);
	font-size: 120%;
	font-weight: bold;
	color: #334;
	margin: 0;
	margin-left: 4px;
	padding: 1px 20px
}
DIV.articleText, DIV.chapterText {
	text-align: left;
	overflow: hidden
}
/*●さんのmyバイク*/
#garage-all #garage-left .member .mybike img {
	vertical-align: top;
	margin: 10px auto 5px auto;
	text-align: center;
	border: solid 1px #CCC
}
#garage-all #garage-left .member .mybike p {
	vertical-align: top;
	margin: 0 0 10px 20px;
	padding: 0;
	text-align: left;
	font-weight: bold;
	font-size: 12px
}
/*友達一覧*/
#garage-all #garage-right .friendbox {
	width: 720px;
	clear: both;
	margin: 20px auto 0 auto;
	overflow: hidden;
	text-align: center
}
#garage-all #garage-right .friendbox p {
	margin: 5px;
	padding: 0;
	text-align: center
}
#garage-all #garage-right .friendbox .photobox {
	width: 120px;
	margin: 0 15px 0 10px;
	padding: 0;
	float: left
}
#garage-all #garage-right .friendbox .photobox-last {
	width: 120px;
	margin: 0 0 0 10px;
	padding: 0;
	float: left
}
#garage-all #garage-right .friendbox .photobox img, #garage-all #garage-right .friendbox .photobox-last img {
	width: 120px;
	padding: 0;
	margin: 0 0 0 0
}
#garage-all #garage-right .friendbox .photobox p {
	padding: 5px auto;
	text-align: center;
	font-size: 12px
}
/*フォーム*/
#garage-all #garage-left ul.form-menu {
	width: 188px;
	margin: 10px 0 10px 10px;
	padding: 0
}
#garage-all #garage-left ul.form-menu li a {
	width: 188px;
	height: 37px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0 0 1px 0
}
ul.form-menu li.m01 {
	background: url(/sys_images/garage10/friend-form-menu01.gif) no-repeat right top;
	width: 188px
}
ul.form-menu li.m01 a:hover, #garage-all #garage-left ul.form-menu li.m01 a.current {
	background: url(/sys_images/garage10/friend-form-menu01.gif) no-repeat left top;
	width: 188px
}
ul.form-menu li.m02 {
	background: url(/sys_images/garage10/friend-form-menu02.gif) no-repeat right top;
	width: 188px
}
ul.form-menu li.m02 a:hover, #garage-all #garage-left ul.form-menu li.m02 a.current {
	background: url(/sys_images/garage10/friend-form-menu02.gif) no-repeat left top;
	width: 188px
}
ul.form-menu li.m03 {
	background: url(/sys_images/garage10/friend-form-menu03.gif) no-repeat right top;
	width: 188px
}
ul.form-menu li.m03 a:hover, #garage-all #garage-left ul.form-menu li.m03 a.current {
	background: url(/sys_images/garage10/friend-form-menu03.gif) no-repeat left top;
	width: 188px
}
ul.form-menu li.m04 {
	background: url(/sys_images/garage10/friend-form-menu04.gif) no-repeat right top;
	width: 188px
}
ul.form-menu li.m04 a:hover, #garage-all #garage-left ul.form-menu li.m04 a.current {
	background: url(/sys_images/garage10/friend-form-menu04.gif) no-repeat left top;
	width: 188px
}
ul.form-menu li.m05 {
	background: url(/sys_images/garage10/friend-meil-menu01.gif) no-repeat right top;
	width: 188px
}
ul.form-menu li.m05 a:hover, #garage-all #garage-left ul.form-menu li.m05 a.current {
	background: url(/sys_images/garage10/friend-meil-menu01.gif) no-repeat left top;
	width: 188px
}
ul.form-menu li.m06 {
	background: url(/sys_images/garage10/friend-meil-menu02.gif) no-repeat right top;
	width: 188px
}
ul.form-menu li.m06 a:hover, #garage-all #garage-left ul.form-menu li.m06 a.current {
	background: url(/sys_images/garage10/friend-meil-menu02.gif) no-repeat left top;
	width: 188px
}
ul.form-menu li.m07 {
	background: url(/sys_images/garage10/friend-meil-menu03.gif) no-repeat right top;
	width: 188px
}
ul.form-menu li.m07 a:hover, #garage-all #garage-left ul.form-menu li.m07 a.current {
	background: url(/sys_images/garage10/friend-meil-menu03.gif) no-repeat left top;
	width: 188px
}
/*フォームメイン部分*/
#formbox-blue {
	margin: 0;
	padding: 0;
	background: url(/sys_images/garage10/form-bg.gif) repeat-y;
	width: 740px;
	text-align: center
}
#formbox-blue h3.formtitle {
	margin: 0;
	text-align: center;
	color: #Fff;
	padding: 5px 0 0 10px;
	background: url(/sys_images/garage10/form-tit.gif) no-repeat;
	width: 740px;
	height: 45px;
	font-size: 18px;
	font-weight: bold;
	line-height: 45px
}
#formbox-blue h3.formtitle span {
	padding: 20px 0 0 0;
	margin: 0 0 0 0
}
#formbox-blue p {
	margin: 20px 30px;
	font-size: 16px;
	line-height: 24px;
	text-align: left
}
#formbox-blue img.btm {
	vertical-align: bottom
}
#formbox-blue .btnbox {
	width: 550px;
	clear: both;
	margin: 20px auto;
	text-align: center;
	overflow: hidden
}
#formbox-blue .btnbox img.left {
	width: 260px;
	float: left
}
#formbox-blue .btnbox img.right {
	width: 260px;
	float: right
}
#formbox-blue .profbox {
	width: 520px;
	background: #ddf1ff;
	overflow: hidden;
	margin: 20px auto 0 auto;
	padding: 0 0 0 0;
	_padding: 0 0 15px 0;
	clear: both
}
#formbox-blue .profbox img {
	float: left;
	margin: 15px;
	vertical-align: top
}
#formbox-blue .profbox h4 {
	float: left;
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 0 10px
}
#formbox-blue .form-btn-box {
	width: 520px;
	clear: both;
	margin: 20px auto 10px auto;
	text-align: center;
	overflow: hidden
}
#formbox-blue .form-btn-box img {
	width: 155px;
	margin: 0;
	float: left
}
#formbox-blue img.sendbtn {
	margin: 0 auto 20px 0;
	text-align: center
}
#formbox-blue .textbox {
	width: 518px;
	height: 130px;
	margin: 0 auto 20px auto;
	border: solid 1px #CCC;
	display: block
}
#formbox-blue table.check {
	width: 700px;
	margin: 10px auto 20px auto
}
#formbox-blue table.check th, #formbox-blue table.check td {
	padding: 15px 10px 20px 10px;
	border-bottom: solid 1px #cfdae4;
	vertical-align: top
}
#formbox-blue table.check th {
	background: #c3e1f5;
	width: 150px;
	font-weight: bold;
	font-size: 14px;
	vertical-align: top
}
#formbox-blue table.check img {
	float: left;
	padding: 15px 0 15px 15px;
	vertical-align: top
}
#formbox-blue table.check p.name {
	float: left;
	font-weight: bold;
	font-size: 18px;
	padding: 0;
	color: #069
}
#formbox-blue table.check p.mail-name {
	float: right;
	font-weight: bold;
	font-size: 18px;
	padding: 0;
	color: #069
}
#formbox-blue table.check p.text {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 10px 0;
	padding: 0
}
#formbox-blue .sendbtn {
	width: 370px;
	clear: both;
	overflow: hidden;
	margin: 40px auto 40px auto;
	text-align: center
}
#formbox-blue .gobtn {
	margin: 0 auto 40px auto;
	text-align: center
}
#formbox-blue .sendbtn img.left {
	width: 164px;
	float: left
}
#formbox-blue .sendbtn img.right {
	width: 164px;
	float: right
}
#formbox-blue h4.send {
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	margin: 30px 0 20px 30px
}
#formbox-blue p.send {
	text-align: left;
	font-size: 16px;
	line-height: 30px;
	margin: 0 30px 0 40px;
	padding: 0 20px 30px 0
}
#formbox-blue ul.f-link {
	margin: 50px auto 90px auto;
	width: 200px;
	text-align: left
}
#formbox-blue ul.f-link li {
	background: url(/sys_images/garage10/icon-list-blue.gif) left top no-repeat;
	padding: 0 0 0 20px;
	margin: 20px auto
}
/*青い枠のテーブル*/
#garage-all #garage-right table.listtable-680 a {
	text-decoration: none
}
#garage-all #garage-right table.listtable-680 a:hover {
	text-decoration: underline
}
#garage-all #garage-right table.listtable-680 {
	width: 680px;
	margin: 20px auto 50px auto;
	font-size: 12px;
	line-height: 18px;
	text-align: left
}
#garage-all #garage-right table.listtable-680 th, #garage-all #garage-right table.listtable-680 td {
	padding: 1px 0
}
#garage-all #garage-right table.listtable-680 .bgblue {
	background: #e9f0f0
}
#garage-all #garage-right table.listtable-680 .name {
	padding: 0 0 0 10px;
	width: 140px
}
#garage-all #garage-right table.listtable-680 .category {
	padding: 0 0 0 10px;
	width: 110px
}
#garage-all #garage-right table.listtable-680 .day {
	padding: 0 0 0 10px;
	width: 70px
}
#garage-all #garage-right table.listtable-680 .name a {
	font-weight: bold
}
#garage-all #garage-right table.listtable-680 .title a {
	font-weight: bold
}
/*listtable-680追加*/
#garage-all #garage-right table.listtable-680 .checkbox {
	width: 30px;
	padding: 5px
}
#garage-all #garage-right table.listtable-680 .mail-name01 {
	width: 180px;
	background: url(/sys_images/garage10/form-mail-icon-01.gif) no-repeat left center;
	background-color: none;
	padding: 5px 5px 5px 30px
}
#garage-all #garage-right table.listtable-680 .mail-name01 a {
	font-weight: bold
}
#garage-all #garage-right table.listtable-680 .mail-name02 {
	width: 180px;
	background: url(/sys_images/garage10/form-mail-icon-02.gif) no-repeat left center;
	background-color: none;
	padding: 5px 5px 5px 30px
}
#garage-all #garage-right table.listtable-680 .mail-name03 {
	width: 180px;
	background: url(/sys_images/garage10/form-mail-icon-03.gif) no-repeat left center;
	background-color: none;
	padding: 5px 5px 5px 30px
}
#garage-all #garage-right td.kanri-mail-look {
	width: 360px;
	_width: 350px;
	text-align: left;
	padding: 5px;
	color: #386899;
	word-break: break-all;
	overflow: hidden
}
#garage-all #garage-right td.kanri-mail-day {
	text-align: right;
	color: #386899;
	WIDTH: 135px
}
#garage-all #garage-right td.kanri-mail-day span {
	padding-right: 10px
}
/*一括処理*/
#garage-all #garage-right .bulk {
	width: 160px;
	float: left;
	overflow: hidden;
	margin: -20px 0 20px 30px;
	_margin: -20px 0 20px 15px;
	padding: 0 0 10px 0;
	background: url(/sys_images/garage10/form-mail-shorifukidasi.gif) no-repeat 10px 0
}
#garage-all #garage-right .bulk SELECT {
	margin: 40px 0 0 0;
	padding: 0
}
/*青い枠の友達一覧*/
#garage-all #garage-right .friendbox680 {
	width: 680px;
	clear: both;
	margin: 20px auto 0 auto;
	padding: 0;
	overflow: hidden;
	text-align: center
}
#garage-all #garage-right .friendbox680 p {
	margin: 5px;
	padding: 0;
	text-align: center
}
#garage-all #garage-right .friendbox680 .photobox {
	width: 95px;
	margin: 0 8px 0 8px;
	padding: 0;
	float: left
}
#garage-all #garage-right .friendbox680 .photobox-last {
	width: 95px;
	margin: 0 0 0 8px;
	padding: 0;
	float: left
}
#garage-all #garage-right .friendbox680 .photobox img, #garage-all #garage-right .friendbox680 .photobox-last img {
	width: 95px;
	padding: 0;
	margin: 0 0 0 0
}
#garage-all #garage-right .friendbox680 .photobox p, #garage-all #garage-right .friendbox680 .photobox-last p {
	padding: 5px 0;
	margin: 0;
	text-align: center;
	font-size: 12px
}
/*青い枠のｈ3*/
#garage-right .h2default700 {
	width: 700px;
	background-image: url(/garage_img/cornerbox2T.gif);
	background-repeat: repeat-x;
	padding: 5px 4px 3px;
	border: 1px solid #999;
	margin: 0 auto;
	text-align: center
}
#garage-right .h2default700-02 {
	width: 700px;
	background-image: url(/garage_img/cornerbox2T.gif);
	background-repeat: repeat-x;
	padding: 5px 4px 3px;
	border: 1px solid #999;
	margin: 20px auto 0 auto;
	text-align: center
}
#garage-right .h2default700 H3, #garage-right .h2default700-02 H3 {
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	text-align: left;
	background-image: url(/garage_img/cornerbox2TL.gif);
	font-size: 120%;
	font-weight: bold;
	color: #334;
	margin: 0;
	margin-left: 4px;
	padding: 1px 20px
}
/*青い枠のテーブル*/
#garage-all #garage-right table.listtable-680 a {
	text-decoration: none
}
#garage-all #garage-right table.listtable-680 a:hover {
	text-decoration: underline
}
#garage-all #garage-right table.listtable-680 {
	width: 680px;
	margin: 20px auto 50px auto;
	font-size: 12px;
	line-height: 18px;
	text-align: left
}
#garage-all #garage-right table.listtable-680 .bgblue {
	background: #e9f0f0
}
#garage-all #garage-right table.listtable-680 .kanri-name {
	padding: 5px 0 0 10px;
	width: 160px;
	vertical-align: top
}
#garage-all #garage-right table.listtable-680 .kanri-look a {
	color: #333;
	text-decoration: none
}
#garage-all #garage-right table.listtable-680 .kanri-name a {
	font-weight: bold
}
#garage-all #garage-right table.listtable-680 .kanri-btn {
	padding: 0 0 0 0;
	width: 180px
}
#garage-all #garage-right table.listtable-680 img.plusbtn {
	margin: 1px 5px 0 0;
	vertical-align: middle
}
#garage-all #garage-right table.listtable-680 .k-btn-bg01 {
	width: 174px;
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
	height: 24px;
	background: url(/sys_images/garage10/friend-btn-blue-bg.gif) no-repeat;
	clear: both
}
#garage-all #garage-right table.listtable-680 .k-btn-bg02 {
	width: 149px;
	margin: 5px 0 5px 0;
	padding: 0 0 0 0;
	height: 24px;
	overflow: hidden;
	background: url(/sys_images/garage10/frien02d-btn-blue-bg.gif) no-repeat;
	clear: both
}
#garage-all #garage-right table.listtable-680 .k-btn-bg02 img {
	float: right;
	margin: 1px 3px 2px 0;
	padding: 0;
	vertical-align: top
}
#garage-all #garage-right table.listtable-680 .k-btn-bg01 ul {
	width: 116px;
	float: right;
	margin: 1px 3px 2px 0;
	overflow: hidden;
	padding: 0
}
#garage-all #garage-right table.listtable-680 .k-btn-bg01 li.left {
	width: 47x;
	float: left;
	margin: 0;
	padding: 0
}
#garage-all #garage-right table.listtable-680 .k-btn-bg01 li.right {
	width: 69x;
	float: left;
	margin: 0;
	padding: 0
}
#garage-all #garage-right table.listtable-680 form.kanri {
	margin: 0;
	padding: 0
}
#garage-all #garage-right table.listtable-680 form.kanri textarea {
	font-size: 12px;
	line-height: 18px;
	width: 300px;
	height: 100px;
	margin: 5px 0
}
#formbox-blue table.check textarea.mailform {
	width: 450px;
	font-size: 12px;
	height: 20px
}
#formbox-blue table.check textarea.mailform-taxt {
	width: 450px;
	font-size: 12px;
	height: 130px
}
/*メール関係ボタン*/
#formbox-blue .mailbtn {
	width: 450px;
	clear: both;
	overflow: hidden;
	margin: 20px 0 0 20px;
	text-align: center
}
#formbox-blue .mailbtn02 {
	width: 500px;
	float: left;
	overflow: hidden;
	margin: 0 0 30px 20px;
	_margin: 0 0 30px 10px;
	text-align: center
}
#formbox-blue .back_get_btn {
	height: 23px;
	width: 120px;
	display: block;
	float: left;
	overflow: hidden;
	margin: 10px 0 5px 20px;
	_margin: 10px 0 5px 10px
}
#formbox-blue .back_get_btn img {
	float: left
}
#formbox-blue .mailbtn02 .mailbox_reply {
	width: 101px;
	float: left;
	overflow: hidden;
	margin: 0 10px 0 0
}
#formbox-blue .mailbtn02 .mailbox_delete {
	width: 92px;
	float: left;
	overflow: hidden;
	margin: 0 10px 0 0
}
#formbox-blue .mailbtn02 .mailbox_trash {
	width: 132px;
	float: left;
	overflow: hidden;
	margin: 0 10px 0 0
}
/*友達新機能*/
#formbox-blue .friend-new-prof-box {
	clear: both;
	overflow: hidden;
	margin: 20px 0 0 20px;
	padding: 0 0 30px 0;
	width: 700px;
	border-bottom: solid 1px #b9d0de
}
#formbox-blue .friend-new-prof-box .friend-new-photobox {
	float: left;
	overflow: hidden;
	width: 200px
}
#formbox-blue .friend-new-prof-box .friend-new-photobox img {
	text-align: center;
	margin: 0 auto
}
#formbox-blue .friend-new-prof-box .friend-new-prof {
	overflow: hidden;
	float: left
}
#formbox-blue .friend-new-prof-box .friend-new-prof {
	overflow: hidden;
	float: left
}
#formbox-blue .friend-new-prof-box .friend-new-prof h4 {
	text-align: left;
	color: #069;
	font-size: 16px;
	font-weight: bold
}
#formbox-blue .friend-new-prof-box .friend-new-prof table.kakunin {
	margin: 10px 0 0 0;
	font-size: 12px
}
#formbox-blue .friend-new-prof-box .friend-new-prof table.kakunin th {
	color: #069;
	padding: 2px;
	font-weight: bold;
	width: 105px
}
#formbox-blue .friend-new-prof-box .friend-new-prof table.kakunin td {
	padding: 2px
}
#formbox-blue table.check-new {
	width: 700px;
	margin: 10px auto 20px auto
}
#formbox-blue table.check-new th, #formbox-blue table.check-new td {
	padding: 15px 10px 20px 10px;
	border-bottom: solid 1px #cfdae4;
	vertical-align: top
}
#formbox-blue table.check-new th.top, #formbox-blue table.check-new td.top {
	border-top: solid 1px #cfdae4
}
#formbox-blue table.check-new th {
	background: #c3e1f5;
	width: 150px;
	font-weight: bold;
	font-size: 14px;
	vertical-align: top
}
#formbox-blue input.w190 {
	width: 190px;
	margin: 5px
}
#formbox-blue input.w270 {
	width: 270px;
	margin: 5px
}
#formbox-blue p.hosoku {
	font-weight: normal;
	font-size: 12px;
	line-height: 17px;
	margin: 10px 0 0 10px;
	padding: 0
}
#formbox-blue p.hosoku02 {
	font-weight: normal;
	font-size: 12px;
	line-height: 17px;
	text-align: left;
	margin: 20px 0 10px 0
}
#formbox-blue p.hosoku02 span {
	margin: 0 0 0 1em
}
#formbox-blue ul.mbf_list {
	line-height: 1.2;
	font-size: 10px;
	padding: 0 20px
}
#formbox-blue ul.mbf_list li {
	float: left;
	width: 110px;
	margin: 5px 0 0 5px
}
#formbox-blue ul.mbf_list li img {
	margin: 0 0 1px 0
}
/* 2011/12/15 追記*/
#new_activity ul {
	margin: 10px 0 10px 40px
}
#activity_container {
	padding: 0 15px 15px 15px;
	font-size: 13px;
	line-height: 1.2;
	color: #333
}
.activity_list {
	border-bottom: #aaa 1px dashed;
	padding: 15px 0
}
/* アクティブユーザーの写真 */
.activity_list div.al_myphoto {
	float: left;
	margin: 0 10px 0 0
}
/* 内容 */
.activity_list div.al_detail {
	overflow: hidden;
	_zoom: 1
}
.activity_list div.al_overview a {
	font-weight: bold
}
.activity_list div.al_myphoto img {
	width: 80px
}
/* 見出し */
.activity_list h4 {
	font-weight: bold
}
/* 写真 */
.activity_list div.al_photo {
	float: left;
	margin: 0 10px 0 0
}
/* テキスト */
.activity_list div.al_text {
	overflow: hidden;
	_zoon: 1;
	margin: 15px 0 0 0
}
.activity_list div.al_text h4 {
	margin: 0 0 5px 0
}
.activity_list div.al_text div {
	font-size: 12px;
	color: #666
}
.activity_list div.al_text div img {
	vertical-align: middle
}
.activity_list div.al_text p {
	margin: 10px 0 0 0
}
/* コメント */
.activity_list div.al_comment {
	background: #f5faff;
	border: #a2bed7 1px solid;
	padding: 7px;
	margin: 10px 0 3px 0;
	vertical-align: bottom;
	height: auto
}
.activity_list div.al_comment h4 {
	margin: 0 0 3px 0
}
.activity_list div.al_comment img {
	width: 40px;
	float: left;
	margin: 0 8px 8px 0
}
.activity_list div.al_comment dl {
	overflow: hidden;
	word-wrap: break-word
}
.activity_list div.al_comment div {
	overflow: hidden
}
.activity_list div.al_comment div div {
	border-top: #ccc 1px dotted;
	font-size: 12px;
	padding: 5px 0 0 0;
	margin: -1px 0 5px 0;
	height: auto
}
.activity_list div.al_input_comment {
	background: url(/sys_images/al_line.gif) top repeat-x;
	padding: 8px 0 0 0;
	height: auto
}
.activity_list div.al_input_comment p {
	color: #f10039;
	font-weight: bold
}
.activity_list div.al_input_comment textarea {
	border: #b3c3d2 1px solid;
	height: 14px;
	width: 400px;
	padding: 3px;
	font-size: 12px;
	resize: none;
	overflow: hidden;
	vertical-align: bottom;
	margin: 0 0 2px
}
#garage-all div.loader {
	margin: 10px 0 0 0;
	background: #f5faff;
	border: #a2bed7 1px solid;
	text-align: center;
	padding: 10px
}
#garage-all #garage-right h3#information {
	background: url(/sys_images/mg_open.gif) no-repeat;
	height: 30px;
	font-size: 14px;
	font-weight: 100;
	line-height: 30px;
	text-align: left;
	width: 739px
}
#garage-all #garage-right h3#information a {
	display: block;
	color: #000;
	text-decoration: none;
	width: 739px
}
#garage-all #garage-right h3.close {
	background: url(/sys_images/mg_open.gif) no-repeat;
	margin: 0 0 20px 0;
	padding: 0 0 0 15px
}
#garage-all #garage-right h3.open a {
	background: url(/sys_images/mg_close.gif) no-repeat;
	padding: 0 0 0 15px
}
#garage-all #garage-right table.listtable-680 td.todofuken {
	padding: 0 0 0 10px;
	width: 150px
}
#garage-all #garage-right table.listtable-680 td.age {
	padding: 0 0 0 10px;
	width: 100px
}
#garage-all #garage-right table.listtable-680 td.like_bike {
	padding: 0 0 0 10px;
	width: 200px
}
#garage-all #garage-right table.listtable-680 td.reslt_img {
	padding: 0 0 0 10px;
	width: 170px
}
#garage-all #garage-right table.listtable-680 td.reslt_text {
	vertical-align: top;
	padding: 0 0 0 10px;
	width: 520px
}
#garage-all #garage-right table.listtable-680 td.reslt_img2 {
	background-color: #e9f0f0;
	padding: 0 0 0 10px;
	width: 170px
}
#garage-all #garage-right table.listtable-680 td.reslt_text2 {
	background-color: #e9f0f0;
	vertical-align: top;
	padding: 0 0 0 10px;
	width: 520px
}
div.reslt_padding {
	padding: 10px 0 0 20px;
	text-align: left
}
/* 友達かもしれない */
#garage-all #garage-right #may_by_friend {
	border: #ebebeb 1px solid;
	padding: 1px;
	margin: 0 0 15px 0
}
#garage-all #garage-right #may_by_friend h4 {
	background: #ebebeb;
	padding: 5px
}
#garage-all #garage-right #may_by_friend h4 a {
	font-size: 12px;
	background: url(/sys_images/garage10/icon_mbf_arrow.gif) 0 center no-repeat;
	padding: 0 0 0 7px
}
#garage-all #garage-right #may_by_friend ul {
	overflow: hidden;
	margin: 0 0 0 -10px;
	font-size: 10px
}
#garage-all #garage-right #may_by_friend ul li {
	float: left;
	width: 115px;
	text-align: center;
	margin: 0 0 0 9px
}
#garage-all #garage-right #may_by_friend ul li img {
	margin: 0 0 1px 0
}

/* レイアウト
==================================================*/
#mybike_form {
	width: 690px;
	float: right;
	margin: 0 20px 0 0;
	color: #333;
}
#mybike_form div#mb_box{
	background:#dfdfdf;
	border-radius:5px;
	padding:10px;
	margin:0 0 10px 0;
}


/* 共通部分
==================================================*/
#mybike_form .df_box {
	border-radius: 5px;
	background: #fff;
	padding: 10px;
	margin: 0 0 10px 0;
}
#mybike_form input {
	border: #ccc 1px solid;
	padding: 2px;
	vertical-align:middle;
}
#mybike_form .must {
	border: #f28ab1 2px solid;
}
#mybike_form select {
	border: #ccc 1px solid;
	padding: 2px;
}
#mybike_form textarea {
	height: auto !important;
	min-height: 210px;
	width: 294px;
	border: #ccc 1px solid;
	padding: 2px;
}
#mybike_form dl dt {
	font-weight: bold;
}
#mybike_form dl dt span {
	font-size: 12px;
	font-weight: normal;
}
#mybike_form dl dt span.caution,
#mybike_form dl dd span.caution{
	font-size:12px;	
}

/* Myバイク投稿
==================================================*/
/* スペック */
#mybike_form .df_box.spec{
	width:320px;
	float:left;
}
#mybike_form .df_box.spec > dl{
	min-height:25px;
	margin:5px;
}
#mybike_form .df_box.spec dl dt{
	float:left;
	width:110px;
}
#mybike_form .df_box.spec dl dd{
	float:left;	
}
#mybike_form .df_box.spec dl dd select{
	max-width:200px;
	width: auto !important;
	width: 200px;
}
#mybike_form .df_box div.following dl{
	float:left;	
	margin:5px 15px 5px 5px;
}
#mybike_form .df_box div.following dl dt{
	float:left;
}
#mybike_form .df_box div.following dl dd{
	float:left;
}
/* レート */
#mybike_form .raty{
	width:300px;
	float:right;
}
#mybike_form .df_box.raty dl dd dl dt{
	float:left;
	width:107px;
	margin:6px 0 0 0;
}
#mybike_form .df_box.raty dl dd dl dd{
	float:left;
}

/* 点数 */
#mybike_form .point{
	width:300px;
	float:right;
}
#mybike_form .comment{
	clear:both;
}
#mybike_form .comment dl{
	width:216px;
	float:left;
}
#mybike_form .comment dl dd textarea{
	width:200px;
	min-height:100px;
	height:auto;
	height:100px;
}

/* 写真アップロード */
#df_main .photo{
  position: relative;
  overflow: hidden;
	width:320px;
	min-height:240px;
	height:auto !important;
	height:240px;
	float:left;
	overflow:hidden;
	text-align:center;
}

/* アップロード前 */
#mybike_form .photo {
	float:left;
	position: relative;
	width: 320px;
	height: 240px;
	margin: 0;
	text-align:center;
	overflow:hidden;
}
#mybike_form .photo p {
	width: 320px;
	height: 240px;
	margin: 0;
	top: 10px;
	position: absolute;
	cursor: pointer;
	background: url(/sys_images/upload_photo.gif) no-repeat;
}
#mybike_form .photo .large_p{
	width:320px;
}
#mybike_form .photo .small_p{
	height:240px;
}
#mybike_form .photo .file {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 320px;
	height: 240px;
	font-size:300px;
	z-index: 2;
  filter:alpha(opacity=0);
  -moz-opacity:0;
  opacity:0;
}

/* アップロード後 */
#mybike_form .photo .change p{
	width: 164px;
	height: 34px;
	margin: 0;
	cursor: pointer;
	background:url(/sys_images/btn_change.png) no-repeat;
	position: absolute;
}
#mybike_form .photo .change .file {
	position:absolute;
	width: 164px;
	height: 34px;
  filter:alpha(opacity=0);
  -moz-opacity:0;
  opacity:0;
}

#mybike_form .photo ul li.delete{
	position:absolute;
	top:50px;
}
#mybike_form .photo img{
	cursor:pointer;
}
#mybike_form .photo ul.actions{
	display:none;
	position:absolute;
	top:86px;
	left:86px;
}
#mybike_form .photo ul li.change a{
	background:url(/sys_images/btn_change.png) no-repeat;
	width:164px;	
	height:34px;
	text-indent:-9999pt;
	display:block;
}
#mybike_form .photo ul li.delete a{
	background:url(/sys_images/btn_delete.png) no-repeat;
	width:164px;	
	height:34px;
	text-indent:-9999pt;
	display:block;
}
#mybike_form .photo ul li{
	margin:0 0 10px 0;	
	z-index:2;
}
.photo ul li a:hover,
.photo ul li p:hover{
  filter:alpha(opacity=90);
  -moz-opacity:0.9;
  opacity:0.9;
}

/* 写真コメント */
#df_main .text{
	width:300px;
	min-height:240px;
	height:auto !important;
	height:240px;
	float:right;
	margin:0;
}
#df_main .text dl dd img{
	vertical-align:middle;	
}
#df_main .event{
	border-radius:5px;
	padding:5px;
	background:#fff;
}
#df_main .event input{
	margin:0 5px 0 0;
}

/* チャプター部分
==================*/
/* ボタン部分 */
#btn_add{
	text-align:center;
	margin:0 0 50px 0;	
}
#btn_add img{
	cursor:pointer;	
}
#mybike_form .dummy{
	display:none;
}
#mybike_form .btn_delete{
	/*display:none;*/
	margin:10px 0;
}
#mybike_form .btn_delete.view{
	display:block;	
}
#mybike_form .chapter{
	background:#dfdfdf;
	padding:10px 10px 0;
	border-radius:5px;
	margin:0 0 10px 0;
}
#mybike_form .chapter .text{
	float:right;
	width:300px;
	margin:0;
}
#mybike_form .chapter .text textarea{
	width:290px;	
	min-height:210px;
	height:auto !important;
	height:210px;
}
#mybike_form .chapter .option2{
	float:left;	
	width:650px;
}
#mybike_form .chapter .btn_delete{
	text-align:right;
	float:right;
}
#mybike_form .chapter .btn_delete img{
	cursor:pointer;	
}

/* ソーシャル/投稿ボタン
========================*/
/* 投稿ボタン部分 */
#mybike_form #control{
	background:#dce9ef;
	padding:10px;
}
#mybike_form #btns{
	margin:15px 0 0 0;
	text-align:center;
}
#mybike_form #btns li{
	margin:5px 0 0;
}